@import url('https://fonts.googleapis.com/css?family=Muli:300,400,600,700,800,900&display=swap');
*,
:focus {
    outline: 0
}

*,
li,
ol,
span,
ul {
    margin: 0;
    padding: 0
}

a,
button,
img,
input,
select,
textarea {
    -webkit-tap-highlight-color: transparent
}

button,
img {
    user-select: none;
    -webkit-user-drag: auto
}

* {
    border: 0;
    box-sizing: border-box;
    -webkit-appearance: value;
    -moz-appearance: value;
    appearance: value;
    word-break: break-word
}

a,
abbr,
acronym,
address,
applet,
b,
big,
blockquote,
body,
caption,
center,
cite,
code,
del,
dfn,
em,
fieldset,
font,
form,
h1,
h2,
h3,
h4,
h5,
h6,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
object,
p,
pre,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
tr,
tt,
u,
var {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%
}

a,
img a {
    text-decoration: none;
    border: 0;
    outline: 0!important;
    transition: all ease-in .3s;
    -moz-transition: all ease-in .3s;
    -ms-transition: all ease-in .3s;
    -o-transition: all ease-in .3s;
    -webkit-transition: all ease-in .3s
}

a,
button,
input {
    transition: all ease-in .3s;
    -moz-transition: all ease-in .3s;
    -ms-transition: all ease-in .3s;
    -o-transition: all ease-in .3s;
    -webkit-transition: all ease-in .3s
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

li,
ol,
ul {
    list-style-type: none
}

button {
    cursor: pointer
}

a,
img {
    -moz-tap-highlight-color: transparent
}

a:active,
a:hover {
    text-decoration: none!important
}

.clear,
.clearfix:after {
    clear: both
}

.clearfix:after,
.clearfix:before {
    content: " ";
    display: table
}

.full-height {
    height: 100%
}

input[type=file] {
    display: none
}

input[type=password],
input[type=text],
textarea {
    font-size: 14px;
    width: 100%;
    padding: 17px;
    resize: none;
    -webkit-appearance: none;
    border-radius: 4px;
    border: solid 1px #d8d8d8;
    background-color: #ffffff;
}

input[type=password]:focus,
input[type=text]:focus,
textarea:focus {
    box-shadow: 0 0 3px rgba(81, 203, 238, .27);
    border-radius: 4px;
    border: solid 1px #00cfc2;
    background-color: #ffffff;
}


/* ::-webkit-input-placeholder {
    color: #fff;
    opacity: .4;
    font-weight: 400
}

::-moz-input-placeholder {
    color: #fff;
    opacity: .4;
    font-weight: 400
} */

html {
    scroll-behavior: smooth;
}

.full-height,
body,
html {
    height: 100%;
    font-family: 'Muli', sans-serif;
    font-weight: 400;
    background-color: #fff;
    scroll-behavior: smooth;
}

img {
    -webkit-user-drag: none;
}


/* p,
h1,
h2,
h3,
h4,
h5,
h6,
label,
span {
	user-select: none;
} */

.app-wrapper {
    position: relative;
    min-height: 100%;
    padding: 83px 0 52px;
    width: 100%;
    margin: 0 auto;
}

.custom-container {
    width: 1360px;
    margin: 0 auto;
    padding-right: 15px;
    padding-left: 15px;
    position: relative;
}

header {
    box-shadow: 0 2px 22px 0 #eef6ff;
    background-color: #ffffff;
    position: fixed;
    width: 100%;
    padding: 13px 0;
    top: 0;
    z-index: 99;
    transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
    -webkit-transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
}

header.sticky-header {
    padding: 8px 0;
}

.header-inner-wrap {
    width: 1360px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.nav-brand img {
    width: 190px;
    transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
    -webkit-transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
}

header.sticky-header .nav-brand img {
    width: 150px;
}

nav ul {
    display: flex;
}

nav ul li {
    margin-right: 35px;
}

nav ul li:last-child {
    margin-right: 0;
}

nav ul li a {
    display: block;
}

nav ul li a img {
    display: block;
    transform: scale(1.2);
}

.flex-row {
    display: flex;
    margin: 0 -15px;
}

.flex-col-left {
    width: 50%;
    padding: 0 10px;
    position: relative;
}

.flex-col-right {
    width: 50%;
    padding: 0 10px;
    position: relative;
}

.align-center {
    align-items: center;
    display: flex;
}

.banner-section {
    padding: 30px 0;
    position: relative;
}

.banner-content {
    padding: 35px;
}

.banner-content {
    position: relative;
    z-index: 9;
}

.banner-content p {
    font-size: 30px;
    max-width: 508px;
    width: 100%;
    line-height: 50px;
    font-weight: 800;
    color: #1c2936;
    margin-bottom: 90px;
    position: relative;
}

.banner-content p:before {
    position: absolute;
    content: "";
    width: 138px;
    height: 93px;
    background-image: url(../images/dotslg.png);
    background-repeat: no-repeat;
    background-size: contain;
    top: -19px;
    left: -73px;
    background-repeat: repeat-x;
}

@keyframes animatedMark {
    from {
        background: transparent;
        width: 0;
    }
    to {
        background: #ff9f03;
        width: 110px;
    }
}

.hippa {
    animation: animatedMark 1.5s linear forwards alternate;
}

@keyframes animatedCompliantMark {
    from {
        background: transparent;
        width: 0;
    }
    to {
        background: #ff9f03;
        width: 160px;
    }
}

.compliant {
    animation: animatedCompliantMark 1.5s linear forwards alternate;
}

.mark-dy {
    padding: 0 8px 2px;
    background: #ff9f03;
    transition: .3s ease;
    width: 200px;
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    vertical-align: middle;
}

.mark-dy:hover {
    box-shadow: 0 5px 20px rgba(255, 159, 3, 0.58);
    transform: translateY(-10px) scale(1.02);
}

@keyframes animateddbgBackground {
    from {
        background-position: 0 0;
        background: #1ff3e5;
        width: 0;
        opacity: 0;
    }
    to {
        background-position: 100% 0;
        background: #01cfc2;
        width: 85px;
        opacity: 1;
    }
}

.aos-animate .markricebg {
    animation: animateddbgBackground 3s linear forwards alternate;
}

.mark-dg {
    padding: 0 8px;
    background: #01cfc2;
    white-space: nowrap;
    width: 150px;
    opacity: 0;
    overflow: hidden;
    vertical-align: middle;
    display: inline-block;
    transition: .3s ease;
}

.mark-dg:hover {
    transform: translateY(-10px) scale(1.02);
    box-shadow: 0 5px 20px rgba(5, 165, 154, 0.55);
}

.get-notified {
    width: 165px;
    height: 54px;
    border-radius: 6px;
    background-color: #00cfc2;
    font-size: 16px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #ffffff;
    text-transform: uppercase;
    box-shadow: 0px 8px 20px 0px rgba(0, 207, 194, 0.32941176470588235);
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    text-align: center;
    padding: 16px 0;
}

.get-notified:hover {
    box-shadow: 2px 4px 8px 0px rgba(0, 207, 194, 0.32941176470588235);
    background: #02b1a6;
}

.banner-image {
    margin: 0;
}

.banner-image img {
    width: 100%;
}

.banner-image img {
    width: 100%;
}

.paiten-img {
    margin: 0;
}

.patient-img-col {
    width: 50%;
}

.paiten-img img {
    width: 100%;
}

.patient-content-col p {
    max-width: 408px;
    width: 100%;
    font-size: 30px;
    font-weight: 800;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.7;
    letter-spacing: normal;
    color: #0d1515;
    position: relative;
}

.patient-content-col p:before {
    position: absolute;
    content: "";
    width: 169px;
    height: 114px;
    background-image: url(../images/dotslg.png);
    background-repeat: no-repeat;
    background-size: contain;
    top: -16px;
    left: -15px;
}

.ricebg {
    /* background-image: url(../images/rice.png);
	background-color: #fff;
	background-position: 67% 0;
	background-repeat: no-repeat; */
    position: relative;
}

.ricebg:before {
    position: absolute;
    content: "RICE";
    right: 0;
    top: -140px;
    opacity: 0.65;
    font-family: Muli;
    font-size: 400px;
    font-weight: 800;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.13;
    letter-spacing: 1.6px;
    color: #f7f7f7;
}

.solution-para {
    max-width: 470px;
    width: 100%;
    font-family: Muli;
    font-size: 30px;
    font-weight: 800;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.87;
    letter-spacing: normal;
    color: #0d1515;
    margin-bottom: 50px;
    position: relative;
}

.solution-para:after {
    position: absolute;
    content: "";
    width: 169px;
    height: 114px;
    background-image: url(../images/dots.png);
    background-repeat: no-repeat;
    background-size: contain;
    top: -25px;
    right: 40px;
}

.flex-col-sm-3card {
    width: 25%;
    padding: 0 10px;
}

.solution-card {
    border-radius: 20px;
    background-color: #ffffff;
    padding: 62px;
    box-shadow: 9px 6px 20px #c3d7df40;
    margin: 20px 0;
    height: 503px;
}

.solution-card-img {
    width: 80px;
    height: 80px;
    margin: 0 auto;
    overflow: hidden;
}

.solution-card-img img {
    width: 80px;
    height: 80px;
}

.title {
    font-size: 34px;
    font-weight: 800;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #0c2136;
    margin: 32px 0;
}

.inner-container .title {
    margin: 0 0 12px;
    color: #000;
    font-weight: 600;
    display: flex;
    align-items: center;
}

.inner-container .count-value {
    font-size: 20px;
    color: #969696;
    margin-bottom: 0;
}

.title span {
    float: left;
    letter-spacing: 1.3px;
}

@keyframes animatedText {
    0% {
        transform: scale(0);
    }
    50% {
        transform: scale(1.5, 1.5);
    }
    100% {
        transform: scale(1, 1);
    }
}

.aos-animate .first-letter {
    animation: animatedText 2s linear forwards alternate;
    color: #4a4a4a;
    font-weight: 700;
    font-size: 50px;
}

@keyframes animatedremianText {
    0% {
        width: 10px;
        -webkit-transition-property: width;
        /* Safari */
        -webkit-transition-duration: 3s;
        /* Safari */
        -webkit-transition-delay: 3s;
        /* Safari */
        transition-property: width;
        transition-duration: 3s;
        transition-delay: 3s;
    }
    50% {
        width: 50px;
        -webkit-transition-property: width;
        /* Safari */
        -webkit-transition-duration: 4s;
        /* Safari */
        -webkit-transition-delay: 4s;
        /* Safari */
        transition-property: width;
        transition-duration: 4s;
        transition-delay: 4s;
    }
    100% {
        width: 140px;
        -webkit-transition-property: width;
        /* Safari */
        -webkit-transition-duration: 5s;
        /* Safari */
        -webkit-transition-delay: 5s;
        /* Safari */
        transition-property: width;
        transition-duration: 5s;
        transition-delay: 5s;
    }
}

.aos-animate .remain-spell {
    animation: animatedremianText 1s linear forwards alternate;
}

.remain-spell {
    width: 1px;
    white-space: nowrap;
    overflow: hidden;
    padding-top: 11px;
}

.remain-spell.first {
    animation-delay: .5s !important;
}

.remain-spell.second {
    animation-delay: .5s !important;
}

.remain-spell.third {
    animation-delay: 1s !important;
}

.remain-spell.fourth {
    animation-delay: 1.5s !important;
}

@keyframes animateddelayText {
    0% {
        transform: scale(0);
    }
    50% {
        transform: scale(1.1, 1.1);
    }
    100% {
        transform: scale(1, 1);
    }
}

.aos-animate .first-delayletter {
    animation: animateddelayText 5s linear forwards alternate;
    color: #0dcab8
}

@keyframes animateddelayremianText {
    0% {
        width: 10px;
        -webkit-transition-property: width;
        /* Safari */
        -webkit-transition-duration: 2s;
        /* Safari */
        -webkit-transition-delay: 2s;
        /* Safari */
        transition-property: width;
        transition-duration: 2s;
        transition-delay: 2s;
    }
    50% {
        width: 50px;
        -webkit-transition-property: width;
        /* Safari */
        -webkit-transition-duration: 3s;
        /* Safari */
        -webkit-transition-delay: 3s;
        /* Safari */
        transition-property: width;
        transition-duration: 3s;
        transition-delay: 3s;
    }
    100% {
        width: 100px;
        -webkit-transition-property: width;
        /* Safari */
        -webkit-transition-duration: 4s;
        /* Safari */
        -webkit-transition-delay: 4s;
        /* Safari */
        transition-property: width;
        transition-duration: 4s;
        transition-delay: 4s;
    }
}

.remain-delayspell {
    width: 1px;
    white-space: nowrap;
    overflow: hidden;
    transition-delay: 4s;
}

.aos-animate .remain-delayspell {
    animation: animateddelayremianText 3s linear forwards alternate;
}

@keyframes animateddelayText {
    0% {
        transform: scale(0);
    }
    50% {
        transform: scale(1.5, 1.5);
    }
    100% {
        transform: scale(1, 1);
    }
}

.aos-animate .first-delayletter {
    animation: animateddelayText 3s linear forwards alternate;
}

@keyframes animateddelayremianText {
    0% {
        width: 10px;
        -webkit-transition-property: width;
        /* Safari */
        -webkit-transition-duration: 2s;
        /* Safari */
        -webkit-transition-delay: 2s;
        /* Safari */
        transition-property: width;
        transition-duration: 2s;
        transition-delay: 2s;
    }
    50% {
        width: 50px;
        -webkit-transition-property: width;
        /* Safari */
        -webkit-transition-duration: 3s;
        /* Safari */
        -webkit-transition-delay: 3s;
        /* Safari */
        transition-property: width;
        transition-duration: 3s;
        transition-delay: 3s;
    }
    100% {
        width: 150px;
        -webkit-transition-property: width;
        /* Safari */
        -webkit-transition-duration: 4s;
        /* Safari */
        -webkit-transition-delay: 4s;
        /* Safari */
        transition-property: width;
        transition-duration: 4s;
        transition-delay: 4s;
    }
}

.remain-delayspell {
    width: 1px;
    white-space: nowrap;
    overflow: hidden;
    transition-delay: 4s;
}

.aos-animate .remain-delayspell {
    animation: animateddelayremianText 3s linear forwards alternate;
}

@keyframes animateddelayText4 {
    0% {
        transform: scale(0);
    }
    50% {
        transform: scale(1.5, 1.5);
    }
    100% {
        transform: scale(1, 1);
    }
}

.aos-animate .fourth-delay {
    animation: animateddelayText4 5s linear forwards alternate;
}

@keyframes animateddelayremianText {
    0% {
        width: 10px;
        -webkit-transition-property: width;
        /* Safari */
        -webkit-transition-duration: 2s;
        /* Safari */
        -webkit-transition-delay: 2s;
        /* Safari */
        transition-property: width;
        transition-duration: 2s;
        transition-delay: 2s;
    }
    50% {
        width: 50px;
        -webkit-transition-property: width;
        /* Safari */
        -webkit-transition-duration: 3s;
        /* Safari */
        -webkit-transition-delay: 3s;
        /* Safari */
        transition-property: width;
        transition-duration: 3s;
        transition-delay: 3s;
    }
    100% {
        width: 150px;
        -webkit-transition-property: width;
        /* Safari */
        -webkit-transition-duration: 4s;
        /* Safari */
        -webkit-transition-delay: 4s;
        /* Safari */
        transition-property: width;
        transition-duration: 4s;
        transition-delay: 4s;
    }
}

.remain-delayspell {
    width: 1px;
    white-space: nowrap;
    overflow: hidden;
    transition-delay: 4s;
}

.aos-animate .remain-delayspell {
    animation: animateddelayremianText 3s linear forwards alternate;
}

.list ul li {
    font-size: 24px;
    font-weight: 800;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #464646;
    margin: 25px 0;
    position: relative;
    padding: 0 0 0 18px;
}

.reduce-list-sec .list ul li::first-letter {
    color: #fd7b59;
}

.improve-list-sec .list ul li::first-letter {
    color: #00cfc2;
}

.culture-list-sec .list ul li::first-letter {
    color: #6c6c94;
}

.eliminate-list-sec .list ul li::first-letter {
    color: #ff7a09;
}

.list ul li:before {
    position: absolute;
    content: "";
    width: 6px;
    height: 6px;
    background-color: #fd7b59;
    border-radius: 50%;
    left: 0;
    top: 61%;
    transform: translateY(-50%);
}

.notifiy-heading {
    font-size: 32px;
    font-weight: 800;
    color: #0c2136;
    position: relative;
    width: 338px;
}

.notifiy-heading:after {
    position: absolute;
    content: "";
    width: 169px;
    height: 114px;
    background-image: url(../images/dots.png);
    background-repeat: no-repeat;
    background-size: contain;
    top: -25px;
    right: -69px;
}

.notify-title {
    font-size: 20px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #8a92a6;
    display: block;
}

.notify-para {
    font-size: 16px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.63;
    letter-spacing: 0.5px;
    color: #8a92a6;
    width: 421px;
}

@keyframes animatedBackground {
    from {
        width: 0px;
    }
    to {
        width: 100px;
    }
}

.section4.active .sm-ruler {
    animation: animatedBackground 1s linear forwards alternate;
}

.sm-ruler {
    width: 100px;
    background: #01cfc2;
    display: block;
    border: none;
    height: 5px;
    margin: 25px 0;
    transition: all 0.3s ease;
}

.full-ruler {
    width: 106%;
    background: #01cfc2;
    display: block;
    border: none;
    height: 5px;
    margin: 40px 0 40px -54px;
    position: relative;
}

.flex-col-sm-5 {
    width: 50%;
    padding: 0 10px;
}

.notify-smcard .title {
    font-size: 20px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.4;
    letter-spacing: normal;
    color: #0c2136;
    margin: 15px 0;
    display: block;
}

.notify-smcard p {
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.71;
    letter-spacing: 0.5px;
    color: #8a92a6;
    max-width: 244px;
    width: 100%;
}

.notify-smcard {
    margin: 20px 0 25px;
}

.mob-img-wrapper {
    display: flex;
    position: relative;
    width: 100%;
    height: 100%;
    margin: 0 0 0 -158px;
}

.upside-mob-img {
    margin: 121px 0 0 0;
}

.downside-mob-img {
    margin: -38px 0 0 0;
}

footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
    background-color: #243746;
    padding: 16px 0;
}

.foot-note,
.foot-note a {
    font-size: 15px;
    font-weight: 600;
    color: #71879d;
    margin: 0 25px;
    text-decoration: none;
}

.contact-content h5 {
    max-width: 430px;
    width: 100%;
    font-family: Muli;
    font-size: 32px;
    font-weight: 800;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.38;
    letter-spacing: normal;
    color: #0c2136;
    position: relative;
}

.contact-content h5::before {
    position: absolute;
    content: "";
    width: 138px;
    height: 93px;
    background-image: url(../images/dots.png);
    background-repeat: no-repeat;
    background-size: contain;
    top: -55px;
    left: -27px;
}

.contact-content p {
    max-width: 411px;
    width: 100%;
    font-size: 17px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 2.35;
    letter-spacing: normal;
    color: #8a92a6;
    position: relative;
    z-index: 9;
}

.mark-dy {
    width: auto;
    ;
}

.mg-ruler {
    margin: 80px 0 24px 0
}

.contact-heading {
    width: 325px;
    font-size: 29px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #1a334d;
    margin-bottom: 30px;
}

.form-label {
    font-size: 16px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.63;
    letter-spacing: 0.5px;
    color: #0c2136;
    margin-bottom: 15px;
    display: block;
}

.form-field-wrapper mark {
    background: transparent;
    font-weight: 600;
}

.form-field-wrapper {
    margin-bottom: 30px;
}

.contact-form-wrapper {
    padding: 0 100px;
}

.contactus-submit-btn {
    border-radius: 5px;
    background-color: #00cfc2;
    width: 100%;
    padding: 17px 0;
    font-size: 15px;
    color: #fff;
    line-height: normal;
    letter-spacing: 0.5px;
    color: #ffffff;
    box-shadow: 0px 8px 20px 0px rgba(0, 207, 194, 0.32941176470588235);
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-font-smoothing: antialiased;
}

.contactus-submit-btn:hover {
    box-shadow: 2px 4px 8px 0px rgba(0, 207, 194, 0.32941176470588235);
    background: #02b1a6;
}

.contact-form-wrapper {
    padding: 73px 100px 10px;
    border-top: 4px solid #00d0c0;
    position: relative;
}

.top-space-left {
    width: 2%;
    height: 4px;
    background: #fff;
    position: absolute;
    top: -4px;
    left: 58%;
}

.top-space-right {
    width: 2%;
    height: 4px;
    background: #fff;
    position: absolute;
    top: -4px;
    right: 13%;
}

.letter-box {
    position: absolute;
    bottom: -34px;
    right: 0;
}

.contact-form-wrapper {
    padding: 73px 100px 10px;
    border-top: 4px solid #00d0c0;
    position: relative;
    box-shadow: -12px 0px 20px 0px #d7f3ff47;
}

.section4 {
    padding: 90px 0 30px 0;
}

.notifiy-icon img {
    width: 50px;
}

.patient-content-col {
    padding: inherit;
    width: 50%;
    display: flex;
    justify-content: flex-end;
}

.round-arrow {
    position: absolute;
    right: 15%;
    bottom: -23%;
    width: 65vh;
    height: 50%;
    z-index: 9;
}

.round-arrow img {
    width: 100%;
}

.text-center {
    text-align: center;
}

.page-content {
    font-size: 14px;
    line-height: 1.6rem;
    padding: 45px 0;
}

.page-content .date_tc {
    display: block;
    font-size: 14px;
    margin-bottom: 30px;
    margin-top: 5px;
}

.page-content h1 {
    font-size: 14px;
}

.page-content p {
    margin-top: 0;
    margin-bottom: 1rem;
}

.page-content ol {
    list-style: decimal;
    margin: 0 0 0 15px;
}

.page-content ul {
    margin: 0 0 0 15px;
}

.page-content li {
    margin-bottom: 10px;
    list-style: decimal;
}

.page-content #customers {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

.page-content #customers {
    border-collapse: collapse;
    width: 100%;
}

.page-content #customers td,
#customers th {
    border: 1px solid #ddd;
    padding: 8px;
}

.page-content #customers tr:nth-child(even) {
    background-color: #f2f2f2;
}

.banner-section.homepage {
    padding: 0;
}

.homepage {
    background-image: -moz-linear-gradient( 138deg, rgb(0, 201, 212) 5%, rgb(4, 157, 204) 100%);
    background-image: -webkit-linear-gradient( 138deg, rgb(0, 201, 212) 5%, rgb(4, 157, 204) 100%);
    background-image: -ms-linear-gradient( 138deg, rgb(0, 201, 212) 5%, rgb(4, 157, 204) 100%);
    height: calc(100vh - 83px);
    min-height: 800px;
}

.homepage .flex-row {
    height: 100%;
}

.homepage .custom-container {
    height: 100%;
    z-index: 9;
}

.card-wrap {
    display: flex;
    height: 100%;
    align-items: center;
}

.card {
    width: 256px;
    min-height: 328px;
    padding: 20px 40px;
    -webkit-border-radius: 11px;
    -moz-border-radius: 11px;
    -o-border-radius: 11px;
    -ms-border-radius: 11px;
    border-radius: 11px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 8px 27px 3px rgba(6, 55, 73, 0.12);
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.card p {
    color: #2a2a2a;
    font-size: 24px;
    line-height: 35px;
    font-weight: 600;
}

.plus-icon {
    padding: 0 40px;
}

.card p span {
    font-weight: 800;
    color: #01cfc2;
}

.patient-img-wrap {
    width: calc(100% - 600px);
    height: 100%;
}

.patient-img-wrap .icon-wrap {
    margin-bottom: 30px;
}

.white-bg {
    width: 600px;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 9;
}

.white {
    width: 100%;
    height: 100%;
    background-color: rgb(255, 255, 255);
    position: absolute;
    top: 0;
    z-index: 12;
    transform: scaleX(1) scaleY(1) scaleZ(1) skewX(-5deg);
    -webkit-transform: scaleX(1) scaleY(1) scaleZ(1) skewX(-5deg);
    margin-right: -50px;
}

.black {
    width: 35px;
    height: 100%;
    background-color: rgb(0, 0, 0);
    opacity: 0.102;
    position: absolute;
    top: 0;
    left: -10px;
    z-index: 11;
    transform: scaleX(1) scaleY(1) scaleZ(1) skewX(-8deg);
    -webkit-transform: scaleX(1) scaleY(1) scaleZ(1) skewX(-8deg);
}

.equals-icon {
    position: absolute;
    left: -35px;
    top: 50%;
    margin-top: -35px;
    z-index: 999;
}

.banner-slider {
    width: 100%;
    height: 100%;
    padding: 15px 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99;
}

.banner-slider p {
    font-size: 34px;
    font-weight: 600;
    line-height: 45px;
    color: #2a2a2a;
}

.banner-slider p span {
    width: 100%;
    display: inline-block;
    font-weight: 800;
    color: #01cfc2;
}

.banner-slider .owl-carousel .owl-item img {
    width: auto;
}

.banner-slider .icon-wrap {
    display: inline-block;
    margin-bottom: 25px;
}

.owl-theme .owl-dots .owl-dot span {
    width: 15px;
    height: 3px;
    margin: 35px 7px;
    background: #dee2e2;
    display: block;
    backface-visibility: visible;
    -webkit-backface-visibility: visible;
    transition: 0.2s ease-in;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: #3c526d;
}


/* section#s1 {
    background: #fafafa;
    display: flex;
	align-items: center;
	height: 100vh;
}


section#s2 {
    background: #000;
    display: flex;
	align-items: center;
	height: 100vh;
} */

.path {
    /* stroke-dasharray: 1000;
	stroke-dashoffset: 1000; */
    animation: dash 5s linear alternate infinite;
}

.inner-container {
    max-width: 1024px;
    width: 100%;
    margin: 150px auto 0 auto;
}

.inner-container .flex-row {
    align-items: center;
    margin: 0 0 50px;
}

.flex-item-icon {
    border-radius: 20px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 10px 50px 0px rgba(111, 121, 137, 0.1);
    padding: 60px;
}

.list-row {
    display: flex;
    align-items: center;
}

.flex-item-content {
    width: calc(100% - 200px);
}

.left-space {
    padding-left: 100px;
}

.right-space {
    padding-right: 100px;
}

.list {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}

@keyframes dash {
    from {
        stroke-dashoffset: 1000;
    }
    to {
        stroke-dashoffset: 500;
    }
}


/* chevron__scroll css  */

.chevron__scroll {
    position: absolute;
    bottom: 60px;
    width: 200px;
    margin: auto;
    display: block;
    left: 0;
    right: 0;
    z-index: 10;
}

.chevron__scroll .chevron {
    display: block;
    -webkit-animation: pulse 2s infinite;
    animation: pulse 2s infinite;
}

.chevron::before {
    border-style: solid;
    border-width: 0 0 0.25em 0.25em;
    border-color: #fff;
    content: '';
    display: inline-block;
    height: 20px;
    position: relative;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    vertical-align: top;
    width: 20px;
}

@-webkit-keyframes pulse {
    0% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
    50% {
        -webkit-transform: translate(0, 15px);
        transform: translate(0, 15px);
    }
    100% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
}

@-moz-keyframes pulse {
    0% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
    50% {
        -webkit-transform: translate(0, 15px);
        transform: translate(0, 15px);
    }
    100% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
}

@keyframes pulse {
    0% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
    50% {
        -webkit-transform: translate(0, 15px);
        transform: translate(0, 15px);
    }
    100% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
}

.scrolldown {
    position: fixed;
    right: 0;
    bottom: 0;
    color: #005b69;
    width: 92px;
    font-weight: 700;
    text-align: center;
    transform: rotate(-90deg) translateY(10px) translateX(150px);
}

.scrolldown:before,
.scrolldown:after {
    height: 1px;
    width: 20px;
    background: #005b69;
    content: "";
    position: absolute;
    top: 10px;
}

.scrolldown:before {
    top: 10px;
    left: -30px;
}

.scrolldown:after {
    right: -108px;
    width: 100px;
}

.banner-slider {
    width: 100%;
}